Debian Bug report logs - #328650
ITA: zorroutils -- Zorro bus utilities for Amigas running 2.1 and later kernels

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>

Date: Fri, 16 Sep 2005 15:48:01 UTC

Owned by: ag@roxor.cx

Severity: normal

Fixed in version zorroutils/0.04+20021014-2

Done: Aurélien GÉRÔME <ag@roxor.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Chris Lawrence <lawrencc@debian.org>:
Bug#328650; Package zorroutils. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
New Bug report received and forwarded. Copy sent to Chris Lawrence <lawrencc@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: submit@bugs.debian.org
Subject: very old package, should this be removed?
Date: Fri, 16 Sep 2005 17:30:57 +0200
Package: zorroutils
Version: 0.03-1
Severity: serious

Hi,

During the Debian QA meeting hold during Sept. 09th till 11th, we
decided that looking at packages that haven't been uploaded for a very
long time could cover up some QA problems.

I've done this now and your package showed up on the list. I propose
to remove it.
It has nearly no users and is very out of date wrt to Debian's
policies.

This usually means that your package matched some of the following
criteria:

 [1] Your packages has not had a maintainer upload for more than
     three years.

 [2] has one or more RC bugs with no answer from the maintainer (**)

 [3] the state of your packages in general seems to indicate that you
     might be MIA 

 [4] (if we propose a removal) it shows in popcon as having less than
     100 users with the package installed.

 [5] the package was not released with sarge

and at least ([1] and ( [2] or [3] or [4] or [5] )) was true.

(**) The maintainer not answering to RC bugs refers to bugs filed
more than one month before the time the check was performed.

After 7 days without answer from you (the maintainer) we will reassign
this bug to either WNPP (in case we propose to orphan it) or
ftp.debian.org (in case we propose to remove it).

The package will need an upload or an explanation for this action not to
proceed.

Please do *not* upload a package just to get off this list - it won't
help the package at all. Maintainers should be responsive and feel
responsible for their packages without needing other people to force
them to do work. Sometimes, finding a new maintainer or even removing
the package completly from the archive is better for Debian's users. 

Thanks!

Marc




Information forwarded to debian-bugs-dist@lists.debian.org, Chris Lawrence <lawrencc@debian.org>:
Bug#328650; Package zorroutils. Full text and rfc822 format available.

Acknowledgement sent to lordsutch@gmail.com:
Extra info received and forwarded to list. Copy sent to Chris Lawrence <lawrencc@debian.org>. Full text and rfc822 format available.

Message #10 received at 328650@bugs.debian.org (full text, mbox):

From: Chris Lawrence <lordsutch@gmail.com>
To: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>, 328650@bugs.debian.org
Subject: Re: Bug#328650: very old package, should this be removed?
Date: Fri, 16 Sep 2005 11:52:40 -0400
On 9/16/05, Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> wrote:
> Package: zorroutils
> Version: 0.03-1
> Severity: serious
> 
> Hi,
> 
> During the Debian QA meeting hold during Sept. 09th till 11th, we
> decided that looking at packages that haven't been uploaded for a very
> long time could cover up some QA problems.
> 
> I've done this now and your package showed up on the list. I propose
> to remove it.
> It has nearly no users and is very out of date wrt to Debian's
> policies.
> 
> This usually means that your package matched some of the following
> criteria:
> 
>  [1] Your packages has not had a maintainer upload for more than
>      three years.
> 
>  [2] has one or more RC bugs with no answer from the maintainer (**)
> 
>  [3] the state of your packages in general seems to indicate that you
>      might be MIA
> 
>  [4] (if we propose a removal) it shows in popcon as having less than
>      100 users with the package installed.
> 
>  [5] the package was not released with sarge
> 
> and at least ([1] and ( [2] or [3] or [4] or [5] )) was true.
> 
> (**) The maintainer not answering to RC bugs refers to bugs filed
> more than one month before the time the check was performed.
> 
> After 7 days without answer from you (the maintainer) we will reassign
> this bug to either WNPP (in case we propose to orphan it) or
> ftp.debian.org (in case we propose to remove it).
> 
> The package will need an upload or an explanation for this action not to
> proceed.
> 
> Please do *not* upload a package just to get off this list - it won't
> help the package at all. Maintainers should be responsive and feel
> responsible for their packages without needing other people to force
> them to do work. Sometimes, finding a new maintainer or even removing
> the package completly from the archive is better for Debian's users.

AFAIK, there have been no new upstream releases, but this package is
useful on the m68k architecture (equivalent to lspci, etc.).  If
someone wants to adopt it from me (I don't have an m68k box any more),
that's fine, but I don't think it should be removed.


Chris
-- 
Chris Lawrence - http://blog.lordsutch.com/



Information forwarded to debian-bugs-dist@lists.debian.org, Chris Lawrence <lawrencc@debian.org>:
Bug#328650; Package zorroutils. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Extra info received and forwarded to list. Copy sent to Chris Lawrence <lawrencc@debian.org>. Full text and rfc822 format available.

Message #15 received at 328650@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: 328650@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#328650: very old package, should this be removed?
Date: Sat, 17 Sep 2005 13:35:00 +0200
[Message part 1 (text/plain, inline)]
retitle 328650 O: zorroutils -- Zorro bus utilities for Amigas running 2.1 and later kernels
severity 328650 normal
reassign 328650 wnpp
thankskbye

Chris Lawrence <lordsutch@gmail.com> writes:
[... proposal to remove zorroutils ...]
> AFAIK, there have been no new upstream releases, but this package is
> useful on the m68k architecture (equivalent to lspci, etc.).  If
> someone wants to adopt it from me (I don't have an m68k box any more),
> that's fine, but I don't think it should be removed.

OK, I've recycled this bug report to make a notice in the WNPP lists.

The interesting stuff for adopters:

Source: zorroutils
Section: admin
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.1.0.0
Build-Depends: debhelper

Package: zorroutils
Architecture: m68k powerpc
Depends: ${shlibs:Depends}
Description: Zorro bus utilities for Amigas running 2.1 and later kernels
 This package includes a program called "lszorro" that translates the
 /proc/bus/zorro hierarchy into human-readable form; it replaces the
 functionality from the /proc/zorro file provided under Linux 2.0 and
 below.
 .
 This package is only useful on Amiga computers using AutoConfig
 (however, it works on systems without the Zorro bus, despite the name).

Marc
-- 
BOFH #213:
Change your language to Finnish.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `zorroutils' to `wnpp'. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#328650; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #26 received at 328650@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: 328650@bugs.debian.org, control@bugs.debian.org
Subject: ITA: zorroutils -- Zorro bus utilities for Amigas running 2.1 and later kernels
Date: Fri, 21 Jul 2006 16:13:42 +0200
[Message part 1 (text/plain, inline)]
retitle 328650 ITA: zorroutils -- Zorro bus utilities for Amigas running 2.1 and later kernels
owner 328650 ag@roxor.cx
thanks

I, for one, do not want that package to be removed for the sake of
the m68k/powerpc port and its amiga subarch. Hence, I am taking it.

Cheers,
-- 
((__,-"""-,__))  Aurélien GÉRÔME           .---.
 `--)~   ~(--`   Free Software Developer  /     \
.-'(       )`-.  Unix Sys & Net Admin     \.@-@./
`~~`@)   (@`~~`                           /`\_/`\
    |     |            .''`.             //  _  \\
    |     |           : :'  :           | \     )|_
    (8___8)           `. `'`           /`\_`>  <_/ \
     `---`              `-             \__/'---'\__/
BOFH excuse #261: The Usenet news is out of date
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as ag@roxor.cx. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Aurélien GÉRÔME <ag@roxor.cx>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 328650-close@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: 328650-close@bugs.debian.org
Subject: Bug#328650: fixed in zorroutils 0.04+20021014-2
Date: Sat, 22 Jul 2006 13:48:35 -0700
Source: zorroutils
Source-Version: 0.04+20021014-2

We believe that the bug you reported is fixed in the latest version of
zorroutils, which is due to be installed in the Debian FTP archive:

zorroutils_0.04+20021014-2.diff.gz
  to pool/main/z/zorroutils/zorroutils_0.04+20021014-2.diff.gz
zorroutils_0.04+20021014-2.dsc
  to pool/main/z/zorroutils/zorroutils_0.04+20021014-2.dsc
zorroutils_0.04+20021014-2_powerpc.deb
  to pool/main/z/zorroutils/zorroutils_0.04+20021014-2_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 328650@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurélien GÉRÔME <ag@roxor.cx> (supplier of updated zorroutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 22 Jul 2006 19:02:11 +0200
Source: zorroutils
Binary: zorroutils
Architecture: source powerpc
Version: 0.04+20021014-2
Distribution: unstable
Urgency: low
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Changed-By: Aurélien GÉRÔME <ag@roxor.cx>
Description: 
 zorroutils - Zorro bus utilities for Amigas running 2.1 and later kernels
Closes: 328650 379295
Changes: 
 zorroutils (0.04+20021014-2) unstable; urgency=low
 .
   * Adopt the package (Closes: #328650).
   * Update to the latest Standards-Version.
   * Force debhelper version to be above or equal to 4.
   * Remove watch file, because there is not an upstream tarball
     anymore.
   * Checkout upstream CVS with no changes since last Debian revision.
   * Fix lintian error (Closes: #379295).
Files: 
 aeeab07f722c72fb091642461bfcdfb7 600 admin optional zorroutils_0.04+20021014-2.dsc
 19b37d820e843624e75045d4f56d1a3b 2445 admin optional zorroutils_0.04+20021014-2.diff.gz
 9889af6abae92435a81be673806f88bd 15384 admin optional zorroutils_0.04+20021014-2_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD4DBQFEwnS+zWFP1/XWUWkRAo1oAJ4ycV38yLbe9LTn99OBTYIOQOynSACY/t2L
vHrBIXWwgcBx5Aw8QiOg4w==
=+loO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:57:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:22:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.